﻿.yellow10plink {
	font-family: Arial;
	font-size: 10pt;
	color: #FFFF00;
	text-decoration: underline;
}
.white10pt {
	font-family: Arial;
	font-size: 10pt;
	color: #FFFFFF;
}
.style5 {
	color: #FFFF00;
	font-family: Arial;
	font-size: 10pt;
}
.gray3 {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #CCCCCC;
}
.style16 {
	font-family: Arial;
	font-size: 10pt;
	text-align: center;
}
.whitelink {
	font-family: Arial;
	font-size: 10pt;
	color: #FFFFFF;
}
.style17 {
	font-family: Arial;
	font-size: small;
	text-align: center;
	color: #C0C0C0;
}
.style15 {
	margin-left: 15px;
	margin-right: 15px;
}
.imagepadding50px {
	margin-left: 50px;
	margin-right: 50px;
}
.style13 {
	margin-left: 0px;
}
.style10 {
	font-family: Arial;
	font-size: xx-small;
	color: #C0C0C0;
}
.size3boldarial {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
.style7 {
	text-align: center;
	font-family: Arial;
	font-size: medium;
}
.style12 {
	text-decoration: underline;
	color: #FFFF00;
	font-family: Arial;
}
.style11 {
	font-family: Arial;
	font-size: small;
	color: #C0C0C0;
}
.style8 {
	font-size: large;
}
.style9 {
	color: #FFFF00;
	font-size: medium;
}
.style6 {
	font-family: Arial;
	font-size: large;
}
.style2 {
	color: #808080;
}
body {
	text-align: center;
}
.arialfont {
	font-family: Arial;
	font-size: 10pt;
}
.yellowlink {
	text-decoration: underline;
	color: #FFFF00;
	font-family: Arial;
	font-weight: bold;
}
img
{  border-style: none;
}
.style3 {
	text-align: center;
}
.style4 {
	font-family: Arial;
	font-size: medium;
}
.style1 {
	font-family: Arial;
	font-size: small;
}
.graylink {
	font-family: Arial;
	color: #808080;
}

#whole_page {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
.lightgray {
	font-family: Arial;
	font-size: 12pt;
	color: #CCCCCC;
}
.yellow12ptbold {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFF00;
}
.style18 {
	text-align: left;
}
.linkpt12 {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}
.yellow14ptbold {
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	color: #FFFF00;
}
.yellowlink2 {
	font-family: Arial;
	font-size: 12pt;
	text-decoration: underline;
	color: #FFFF00;
}
.white16pt {
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
}
#Small_Paragraph {
	padding-right: 150px;
	padding-left: 150px;
}
#Small_Paragraph2 {
	padding-right: 100px;
	padding-left: 100px;
}
#Small_Paragraph3 {
	padding-left: 160px;
}
#Small_Paragraph4 {
	padding-right: 50px;
	padding-left: 50px;
}
#Small_Paragraph6 {
	padding-left: 260px;
}
#Small_Paragraph7 {
	padding-left: 275px;
}
#Small_Paragraph8 {
	padding-right: 125px;
	padding-left: 125px;
}


.whitelink2 {
	text-decoration: underline;
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
}
.blue10plink {
	font-family: Arial;
	font-size: 10pt;
	color: #99CCFF;
	text-decoration: underline;
}
.arial12ptwte {
	font-family: Arial;
	font-size: 12pt;
	color: #FFFFFF;
}
.arial10ptbrown {
	font-family: Arial;
	font-size: 10pt;
	color: #2E2410;
}
.lightblue10pt {
	font-family: Arial;
	font-size: 10pt;
	color: #99CCFF;
}
.linkpt14 {
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
}
.lightblue12pt {
	font-family: Arial;
	font-size: 12pt;
	color: #99CCFF;
}
.size3boldarialink {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.size2boldarialink {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.lustria30px {
	font-family: 'Lustria', serif;
	font-size: 30px;
}
.lato14px {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 130%;
	}
.lato14pxwte {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #FFFFFF;
	font-weight: 400;
}
.lustria24pxyellow {
	font-family: 'Lustria', serif;
	font-size: 24px;
	color: #FFFF00;
	font-weight: 400;
}
.lato14pxyellowlink {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #FFFF00;
	text-decoration: underline;
}
.lustria24pxwte {
	font-family: 'Lustria', serif;
	font-size: 24px;
	color: #FFFFFF;
}
.lato16pxyellowlink {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #FFFF00;
	text-decoration: underline;
	font-weight: 400;
}
.lustria18pxwte {
	font-family: 'Lustria', serif;
	font-size: 18px;
	color: #FFFFFF;
}
.lato14pxgray {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #C0C0C0;
}
.lato10pxgray {
	font-family: 'Lato', sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #C0C0C0;
}
.lato16pxyellow {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #FFFF00;
}
.lato16pxwte {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
}
.lustria30pxred {
	font-family: 'Lustria', serif;
	font-size: 30px;
	color: #BF2E1A;
}
.lustria24pxred {
	font-family: 'Lustria', serif;
	font-size: 24px;
	color: #BF2E1A;
}
.lato16px {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
}
.lato16pxredlink {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #BF2E1A;
	text-decoration: underline;
}
.Small_Paragraph {
	padding-right: 150px;
	padding-left: 150px;
}
.Small_100Paragraph {
	padding-right: 100px;
	padding-left: 100px;
}
.lato16pxyellowlink {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #FFFF00;
	text-decoration: underline;
}
.lato18pxorange {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #FF6600;
}
.lato16pxlink {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	text-decoration: underline;
}
.lustria24pxnavy {
	font-family: 'Lustria', serif;
	font-size: 24px;
	color: #000080;
}
.lato16pxlinkblk {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	text-decoration: underline;
	color: #000000;
}
.lustria24pxblue {
	font-family: 'Lustria', serif;
	font-size: 24px;
	color: #99CCFF;
	font-weight: 400;
}
.lato16pxbluelink {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #99CCFF;
	text-decoration: underline;
}
.lato14pxyellow {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #FFFF00;
	font-weight: 400;
}
.jimnight30px {
	font-family: "Jim Nightshade", cursive;
	font-size: 30px;
	color: #000000;
	font-weight: 400;
}
.Small_75Paragraph {
	padding-right: 75px;
	padding-left: 65px;
}
.lato16pxbrownlink {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #773A05;
	text-decoration: underline;
}
.Small_50Paragraph {
	padding-right: 50px;
	padding-left: 50px;
}
